 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Successfullycompletedaverticalexpansionprojectaboveourclientsexistinggroundfloorres9.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 504px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 203px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  text-transform: uppercase;
  margin: 40px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 14px 0 -241px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -188px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: -563px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 289px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-family: SourceSansPro-Regular;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  margin: 11px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-list-icon-2 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-list-icon-3 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-text-3 {
  font-family: SourceSansPro-Regular;
  margin: 20px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: -202px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    margin-bottom: -312px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 534px;
}

.u-section-4 .u-gallery-1 {
  height: 950px;
  margin-top: 0;
  margin-bottom: 60px;
  width: 100%;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-slide-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-back-image-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-gallery-1 {
    margin-top: 242px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1772px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 0;
    margin-bottom: -663px;
    height: 2188px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9954px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 203px;
    height: 10370px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2060px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 0;
    margin-bottom: -17981px;
    height: 2000px;
  }
}@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansPro-Regular.otf);
}